<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Select Time</title>

  <link rel="stylesheet" type="text/css" href="film_info.css">
  <script src="qaws.js"></script>
  <script src="loadJSON.js"></script>

</head>
<body>
  <div align='right' id='status'> <font color='red'>NOT CONNECTED</font> </div>
  <div style='margin:10px'>  
    <h2 > <div  id='text_title'>Mulan</div> </h2>

    <img height=300 class='film_poster' id='image_default' src="img/mulan_img.jpg" alt="No image"/> 
    <div class='container'> 
      <h3 ><div id='text_subtitle'>Subtitle</div></h3>
      <div id='schedule'>
        <p><b>Schedule:</b></p>
      </div>
      <div align='left' id='buttons'> </div>
    </div>
  </div>

  <script type="text/javascript" src="seats_d.js"></script>
  <script type="text/javascript" src="seats.json"></script>

  <script>
    var ip=window.location.hostname;
    if (ip=='')
        ip='127.0.0.1';
    var port = 9100;
    wsrobot_init(ip,port);
    console.log('INIT')
</script>
  <script>
    loadJSON('seats.json',JSONloaded,'mulan')
  </script>

</body>
</html>

